Bug 13259 - winbindd: better handling of netlogon_creds_ctx
winbindd: better handling of netlogon_creds_ctx
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Ralph Böhme
Samba QA Contact
:
Depends on: 13231 13264
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-09 10:10 UTC by Ralph Böhme
Modified: 2018-02-12 09:45 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-02-09 10:10:48 UTC

    
Comment 1 Ralph Böhme 2018-02-10 08:06:48 UTC
Patched in master. Backport for 4.8 attached to bug #13231.
Comment 2 Ralph Böhme 2018-02-12 09:45:04 UTC
Pushed to both 4-8-test, closing out bug report.